	<?php include('partie1.php'); ?>
	<link href="css/detaya.css" rel='stylesheet' type='text/css' />



	<div class="row detayam2019_header" style=" background: linear-gradient(
	 rgba(0, 0, 0, 0.45), 
	 rgba(0, 0, 0, 0.45)
	 ),url(uploads/fond_header1.png); 
	 background-size:cover;
	 background-repeat:no-repeat;height:300px;">

	<div class="container">
			<h1>Vidéothèque</h1>
	</div>

	</div>

	
	
	
	
	
	
	<!-- debut liste des services -->
	
	<div class="row detayam2019_liste">

	    <div class="container">
	        
			
			
			 <center>		
<?php

if(isset($_GET['mark']))
{
include('connexion_mysql.php'); 
$retour = 'SELECT * FROM videos WHERE id="'.$_GET['mark'].'"';
$res = $conn->query($retour);
while ($donnees = mysqli_fetch_array($res)) // On fait une boucle
{$video = stripslashes($donnees['video']);
$id = stripslashes($donnees['id']);
$description = stripslashes($donnees['description']);

echo '<div class="detayam2019_video"><a title="" href="the_videos.php?mark='.$id.'">
<h3>'.$description.'</h3>
<iframe width="100%" height="400" src="'.$video.'" frameborder="0" allowfullscreen></iframe>
</div>';
}}?>

</center>
			
			
			
	    </div>
		
		
		
	
	
	</div>
	
	
	<!-- fin liste des services -->
<div style="height:30px; background:#eee;"></div>



	<?php include('partie3.php'); ?>